@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

#contents_main img.icon_point {
	position: relative;
	top: 3px;
	margin-right: 5px;
}

#contents_main img.icon_new {
	position: relative;
	top: 3px;
	margin-right: 5px;
}

/* c01 */

#contents_main #c01 #c01_01 {
	margin-top: 30px;
	}
	#contents_main #c01 #c01_01 .attBlock {
		padding:15px;
		background-color:#eee;
		border-radius: 4px; 
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		}
		#contents_main #c01 #c01_01 .attBlock .leftBlock {
			float:left;
			width:230px;
			}
		#contents_main #c01 #c01_01 .attBlock .rightBlock {
			float:right;
			width:442px;
			}
			#contents_main #c01 #c01_01 .attBlock .rightBlock iframe {
				border:1px solid #cfcfe1;
				}

	#contents_main #c01 #c01_04 .attBlock {
		padding:18px;
		border:#cfcfe1 solid 1px;
		}
		#contents_main #c01 #c01_04 .attBlock .leftBlock {
			float:left;
			width:230px;
			}
		#contents_main #c01 #c01_04 .attBlock .rightBlock {
			float:right;
			width:402px;
			}
			#contents_main #c01 #c01_04 .attBlock .rightBlock iframe {
				border:1px solid #cfcfe1;
				}


#contents_main #c01 #rerouting {
	padding: 20px 20px 6px 20px;
	background: #eee;
}

#contents_main #c01 #rerouting h5 {
	color: #cc0000;
	font-weight: bold;
	margin-bottom: 4px;
}

/* c03 */

#contents_main #c03 .leftBlock {
	float:left;
	width:345px;
}
#contents_main #c03 .rightBlock {
	float: right;
	width:345px;
}

#contents_main #c03 #c03_08 {
	clear:both;
}

#contents_main #c03 #detail_info {
	border: 1px solid #cfcfe1;
	padding: 19px;
	margin-bottom: 30px;
}

#contents_main #c03 #detail_info h5 {
	font-size: 123.1%;
	font-weight: bold;
	margin-bottom: 8px;
}

#contents_main #c03 #detail_info p em {
	text-decoration: none;
	font-weight: bold;
	color: #0078c4;
}

#contents_main #c03 #detail_info img {
	margin-bottom:20px;
}


#contents_main #c03 #search_img {
	position: relative;
}

#contents_main #c03 #search_img img.search_ex {
	position: absolute;
	top: 0;
	right: 0;
}

#contents_main #c03 .s_column {
	margin-bottom: 20px;
}

#contents_main #c03 .s_column h4 {
	margin-bottom: 8px;
}

#contents_main #c03 .s_column p {
	margin-bottom: 8px;
}

#contents_main #c03 .s_column p.num em {
	font-size: 138.5%;
	font-weight: bold;
	color:#0099cc;
}

#contents_main #c03 .s_column li {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 4px;
}


/* c04 */

#contents_main #c04 #c04_01 {
	margin-top: 30px;
}

#contents_main #c04 #c04_01 ul {
	margin-bottom: 18px;
}

.quick_guide {
	line-height: 250%;
}

#contents_main #c04 #c04_04 h4#ex_01,
#contents_main #c04 #c04_04 h4#ex_02,
#contents_main #c04 #c04_04 h4#ex_03,
#contents_main #c04 #c04_04 h4#ex_04 {
	margin-bottom: 10px;
}



/* 動画別窓表示 */

#contents_main .sample_mov_as {
	padding: 10px 0 25px 0;
	text-align: center;
}

#contents_main .sample_mov_as p {
	margin: 0 30px 15px;
	padding: 5px;
	font-size: 16px;
	font-weight: bold;
	background: #eee;
}

#lean_overlay {
	position: fixed;
	z-index:9999;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
	}
	
.mov_area {
	display: none;
	padding: 50px;
	position: releative;
	content: "＊サンプル動画はDRY-AS400WGです。";
	}

.modal_close {
	position: absolute;
	top: 0px;
	right: 50px;
	display: block;
	width: 65px;
	height: 25px;
	z-index: 10000;
	background: url(../img/btn_close.gif) 0 0 no-repeat;
	}
	.modal_close:hover {
		opacity:0.6;
		}

#contents_main .sample_mov_as p.annotation {
	font-size: 85%;
	font-weight: normal;
	background: none;
	color: #666;
}